{
  "strategy_name": "GodStraJD3_7",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.15,
      "trailing_stop_positive_offset": 0.2,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "profit_no_change": false,
      "profit_old_sma10": false,
      "profit_over_rsi": true,
      "profit_quick_gain": false,
      "profit_quick_gain_3": false,
      "profit_quick_lost": true,
      "profit_short_loss": true,
      "profit_sma10": false,
      "profit_sma20": true,
      "profit_very_old_sma10": true
    },
    "sell": {},
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-02-04 20:21:28.189888+00:00"
}